body {
  color: #FFF;
  background-color: #000; }

header {
  background-color: #111; }

header .navbar-nav a.nav-link {
  color: #FFF;
  -webkit-transition: .3s;
  transition: .3s; }

header .navbar-nav a.nav-link:hover {
  color: #aaa;
  -webkit-transition: .3s;
  transition: .3s; }

a {
  color: #fff; }

.btn:hover {
  background: #96514D;
  border: 1px solid #96514D; }

.neon {
  -webkit-animation: neon 4s ease-in-out infinite alternate;
  animation: neon 4s ease-in-out infinite alternate; }

@-webkit-keyframes neon {
  from {
    text-shadow: 0 0 15px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px white, 0 0 50px white, 0 0 60px white, 0 0 70px white; }
  to {
    text-shadow: 0 0 7px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.5), 0 0 20px yellow, 0 0 25px magenta, 0 0 30px magenta, 0 0 35px magenta; } }

@keyframes neon {
  from {
    text-shadow: 0 0 15px rgba(255, 255, 255, 0.5), 0 0 30px rgba(255, 255, 255, 0.5), 0 0 40px white, 0 0 50px white, 0 0 20px white, 0 0 70px magenta; }
  to {
    text-shadow: 0 0 7px rgba(255, 255, 255, 0.5), 0 0 15px rgba(255, 255, 255, 0.5), 0 0 20px magenta, 0 0 25px magenta, 0 0 30px magenta, 0 0 35px magenta; } }

.container {
  max-width: 100% !important; }

.btn {
  background-color: firebrick; }

.logo img {
  width: 100%; }

.fdb-block .text-h1, .fdb-block h1 {
  font-family: 'Monoton', cursive;
  font-size: 7.75rem;
  border: 10px double #fff; }

.fdb-block .text-h2, .fdb-block h2 {
  font-family: 'Monoton', cursive;
  font-size: 3.75rem; }

.text-h3 {
  font-size: 1.6rem; }

.fdb-block h3 {
  font-size: 1.4rem; }

.block-top {
  background-size: cover; }

.fdb-block {
  color: #EEE;
  background-color: #111; }

header .navbar-toggler {
  background-color: #fff; }

footer {
  background-color: firebrick !important; }

footer a {
  color: #eee; }

a.nav-link {
  color: #FFF;
  -webkit-transition: .3s;
  transition: .3s; }

a.nav-link:hover {
  color: #aaa;
  -webkit-transition: .3s;
  transition: .3s; }

.facebook_btn {
  display: block;
  width: 112px;
  color: #fff;
  background-color: #4267B2;
  padding: 6px;
  border-radius: 8px;
  font-size: .8em;
  font-weight: bold;
  text-decoration: none !important;
  text-align: center; }

.facebook_btn:hover {
  color: #fff;
  opacity: .8; }

/*-- totop ------------------------------------------------------------------*/
/* #totop { text-align: right;	padding: 14px 0 18px; max-width: 1000px; margin: 0 auto; position: fixed; bottom: 0; right: 30px; display: none; z-index: 200000;}

#totop img { max-width: 55px;} */
#pageTop {
  display: block;
  position: fixed;
  bottom: 70px;
  right: 10px;
  background: firebrick;
  width: 50px;
  height: 50px;
  line-height: 45px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  z-index: 999; }

@media (max-width: 1360px) {
  .fdb-block .text-h1, .fdb-block h1 {
    font-size: 5.75rem; } }

@media (max-width: 767px) {
  .fdb-block .text-h1, .fdb-block h1 {
    font-size: 2.75rem; }
  .fdb-block .text-h1, .fdb-block h2 {
    font-size: 1.75rem; }
  .fdb-block {
    padding: 20px 0; } }
